HP-UX PHNE_24164 : s700_800 11.X CIFS/9000 Server A.01.06 Cumulative Patch

This script is Copyright (C) 2005-2014 Tenable Network Security, Inc.


Synopsis :

The remote HP-UX host is missing a security-related patch.

Description :

s700_800 11.X CIFS/9000 Server A.01.06 Cumulative Patch :

CIFS/9000 Server (SAMBA) allows malicious local users to overwrite
arbitrary files and devices.

Solution :

Install patch PHNE_24164 or subsequent.

Risk factor :

Low / CVSS Base Score : 2.1
(CVSS2#AV:L/AC:L/Au:N/C:N/I:P/A:N)

Family: HP-UX Local Security Checks

Nessus Plugin ID: 16947 (hpux_PHNE_24164.nasl)

Bugtraq ID:

CVE ID: CVE-2001-0809